


:root {

--theme-color: #121212;

--logo-color-1: #f4eade;
--logo-color-2: ;

--para: 18px;
--h1: 60px;
--h2: 56px;
--h3: 50px;
--h4: 46px;
--h5: 36px;
--h6: 30px;
--letter-spacing: 0.2pt;

--h1-col: #f4eade;
--h2-col: #f4eade;
--h3-col: #f4eade;
--h4-col: #f4eade;
--h5-col: #f4eade;
--h6-col: #f4eade;

--txt-col: #f4eade;
--a-col: #ffe1ed;
--a-hover-col: #4cb9ac;
--pp-title-col: #f4eade;
--archive-title-color: #f4eade;
--meta-txt-color: #f4eade;
--meta-link-color: #4cb9ac;
--meta-link-hover-color: #faed26;
--text-decoration-color: #4cb9ac;

--body-bg-color: rgb(18,18,18);
--body-bg-img: url(https://blitz.heimatbuero.de/wp-content/uploads/2025/11/bkg.jpg);

--header-bg-col: rgba(18,18,18,0.8);
--header-txt-col: #f4eade;
--menu-bg-col: rgba(250,248,245,0);
--submenu-bg-col: rgba(255,255,255,1);
--menu-text-col: #f4eade;
--menu-hover-col: #ffe1ed;

--footer-bg-img: url(https://blitz.heimatbuero.de/wp-content/uploads/2025/11/bkg.jpg);
--footer-bg-col: rgb(244,234,222);
--footer-txt-col: #2c2c2c;
--footer-link-col: #575760;
--footer-link-hover-col: #1e73be;

--kf-text-col: #f4eade;
--kf-line-col: #f4eade;
--kf-btn-txt-col: #121212;
--kf-btn-bkg-col: #f4eade;


--base-color-1: #121212;
--base-color-2: #f4eade;
--base-color-3: #faf8f5;
--base-color-4: #e83c75;
--base-color-5: #faed26;
--base-color-6: #4cb9ac;
--base-color-7: #ffe1ed;
--base-color-8: #ffffff;


--gradient-top-1: rgb(76,185,172);
--gradient-btm-1: rgb(255,225,237);
--gradient-txt-1: #0a0a0a;

--gradient-top-2: rgb(232,60,117);
--gradient-btm-2: rgb(255,225,237);
--gradient-txt-2: #ffffff;

--gradient-top-3: rgb(232,60,117);
--gradient-btm-3: rgb(250,237,38);
--gradient-txt-3: #ffffff;

--gradient-top-4: rgb(244,234,222);
--gradient-btm-4: rgb(250,248,245);
--gradient-txt-4: #121212;

--modal-bg-color: rgba(44, 44, 44, 0.8);

--section-bubble-color-1: ;
--section-bubble-color-2: ;
--section-bubble-color-3: ;
--section-bubble-color-4: ;
--section-bubble-color-5: ;

}


.has-cod-gray-color { color: #121212; }
.has-cod-gray-background-color { background-color: #121212; }

.has-pot-pourri-color { color: #f4eade; }
.has-pot-pourri-background-color { background-color: #f4eade; }

.has-spring-wood-color { color: #faf8f5; }
.has-spring-wood-background-color { background-color: #faf8f5; }

.has-cerise-red-color { color: #e83c75; }
.has-cerise-red-background-color { background-color: #e83c75; }

.has-broom-color { color: #faed26; }
.has-broom-background-color { background-color: #faed26; }

.has-fountain-blue-color { color: #4cb9ac; }
.has-fountain-blue-background-color { background-color: #4cb9ac; }

.has-pale-rose-color { color: #ffe1ed; }
.has-pale-rose-background-color { background-color: #ffe1ed; }

.has-white-color { color: #ffffff; }
.has-white-background-color { background-color: #ffffff; }

#mainmenu ul li.menu-item-1 a:hover::after { background: ; }
#mainmenu ul li.menu-item-2 a:hover::after { background: ; }
#mainmenu ul li.menu-item-3 a:hover::after { background: ; }
#mainmenu ul li.menu-item-4 a:hover::after { background: ; }
#mainmenu ul li.menu-item-5 a:hover::after { background: ; }

#mainmenu ul li.menu-item-1 a.is-active::after { background: ; }
#mainmenu ul li.menu-item-2 a.is-active::after { background: ; }
#mainmenu ul li.menu-item-3 a.is-active::after { background: ; }
#mainmenu ul li.menu-item-4 a.is-active::after { background: ; }
#mainmenu ul li.menu-item-5 a.is-active::after { background: ; }
